/* Reset styles */
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

/* Global styles */
body {
  font-family: Arial, sans-serif;
  font-size: 16px;
  line-height: 1.5;
  color: #333;
}

header {
  background-color: #1abc9c;
  color: #fff;
  padding: 20px;
}

header h1 {
  font-size: 36px;
  margin: 0;
}

nav {
  margin-top: 10px;
}

nav ul {
  list-style: none;
  display: flex;
  justify-content: flex-end;
}

nav li {
  margin-left: 20px;
}

nav a {
  color: #fff;
  text-decoration: none;
  font-size: 18px;
}

main {
  max-width: 800px;
  margin: 0 auto;
  padding: 20px;
}

section {
  margin-bottom: 40px;
}

section h2 {
  font-size: 28px;
  margin-bottom: 20px;
}

section p {
  margin-bottom: 20px;
}

section ul {
  list-style: none;
  margin-bottom: 20px;
}

section li {
  margin-bottom: 10px;
}

section li h3 {
  font-size: 24px;
  margin-bottom: 10px;
}

section li a {
  background-color: #1abc9c;
  color: #fff;
  text-decoration: none;
  padding: 10px 20px;
  border-radius: 5px;
  display: inline-block;
}

section des {
  margin-right: 10px; 
}

button {
  background-color: #1abc9c;
  color: #fff;
  text-decoration: none;
  padding: 10px 20px;
  border-radius: 5px;
  display: inline-block;
  border: none;
  cursor: pointer;
  font-size: 18px;
  margin-top: 20px;
}

button:hover {
  background-color: #16a085;
}

footer {
  background-color: #16a085;
  padding: 20px;
  text-align: center;
  margin-top: 40px;
}

.navbar {
  overflow: hidden;
  background-color: #1abc9c;
}

.navbar a {
  float: right;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.dropdown {
  float: right;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: rgb(7, 7, 7);
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}